.version.index /* version checker */
{
	color: #0000F7;
	background-color: #3B02FC;
}

#page
{
	z-index: 1;
	width: 100%;
	background-color: transparent;
	margin-left: auto;
	border-width: 0px;
	border-color: #000000;
	background-image: none;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -85px;
	width: 100%;
	padding-top: 20px;
}

#u94
{
	z-index: 2;
	background-color: transparent;
	position: relative;
}

#u94_img
{
	width: 100%;
}

#u104-7
{
	z-index: 4;
	background-color: transparent;
	position: relative;
}

#u107-12
{
	z-index: 11;
	background-color: transparent;
	min-height: 128px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	color: #B1B1B1;
	position: relative;
	text-align: right;
}

#u166-8
{
	z-index: 23;
	background-color: transparent;
	min-height: 38px;
	color: #B1B1B1;
	position: relative;
	text-align: center;
}

.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
}

@media (min-width: 501px)
{
	#muse_css_mq
	{
		background-color: #FFFFFF;
	}

	#bp_infinity.active
	{
		display: block;
	}

	#page
	{
		min-height: 500px;
		max-width: 705px;
	}

	#u94
	{
		width: 42.13%;
		margin-left: 2.84%;
	}

	#u104-7
	{
		min-height: 94px;
		margin-top: 26px;
		width: 42.13%;
		margin-left: 2.84%;
	}

	#u107-12
	{
		margin-top: 55px;
		width: 39.01%;
		margin-left: 58.16%;
	}

	#u166-8
	{
		margin-top: 109px;
		width: 94.33%;
		margin-left: 2.84%;
	}

	body
	{
		padding-bottom: 94px;
	}
}

@media (max-width: 500px)
{
	#muse_css_mq
	{
		background-color: #0001f4;
	}

	#bp_500.active
	{
		display: block;
	}

	#page
	{
		min-height: 499.99331848552333px;
		padding-bottom: 0px;
		max-width: 500px;
	}

	#u94
	{
		width: 59.6%;
		margin-left: 20.21%;
	}

	#u104-7
	{
		min-height: 96px;
		margin-top: 40px;
		width: 59.6%;
		margin-left: 20.21%;
	}

	#u107-12
	{
		margin-top: 35px;
		width: 59.6%;
		margin-left: 20.21%;
	}

	#u166-8
	{
		margin-top: 115px;
		width: 94.4%;
		margin-left: 2.81%;
	}

	body
	{
		min-width: 320px;
		padding-bottom: 90px;
	}
}

